.backdrop {
  background-color: rgba(0, 0, 0, 0.301);
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 100;
}

.form {
  width: 500px;
  background-color: whitesmoke;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding:  20px;

}